Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

        Dim XMLTest As String = My.Computer.FileSystem.ReadAllText( _
          "c:\PlikNieIstnieje")

    End Sub
End Class
